.u-section-1 .u-sheet-1 {
  min-height: 1355px;
}

.u-section-1 .u-image-1 {
  height: 320px;
  width: 613px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 2.25rem;
  width: 745px;
  margin: -363px auto 0;
}

.u-section-1 .u-text-2 {
  width: 745px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 378px auto -22px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1437px;
  }

  .u-section-1 .u-image-1 {
    height: 282px;
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: -325px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-1 .u-image-1 {
    height: 178px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -210px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 179px 0 -13px;
  }
}